.advertise-hero, .advertise-opportunities, .advertise-testimonials {
  background: #fbfbfb; }

.advertise-page {
  background: #fff; }
  .advertise-page section {
    padding-top: 40px;
    padding-bottom: 40px; }
  .advertise-page .advertise-hero {
    background: url("https://e27.co/dist/img/sale/hero.jpg?v=1");
    background-size: cover;
    background-position: 50% 50%; }
    @media screen and (min-width: 992px) {
      .advertise-page .advertise-hero {
        /*height: 100vh;*/
        overflow: hidden; } }
    .advertise-page .advertise-hero .btn-ghost {
      color: white;
      border-color: white;
      margin-bottom: 20px; }
    .advertise-page .advertise-hero .btn-ghost::hover {
      color: rbga(255, 255, 255, 0.8);
      border-color: rbga(255, 255, 255, 0.8); }
    .advertise-page .advertise-hero .hero-overlay {
      display: block;
      position: absolute;
      top: 0;
      height: 100%;
      width: 100%; }
    .advertise-page .advertise-hero .advertise-header {
      color: white;
      padding-top: 40px; }
      .advertise-page .advertise-hero .advertise-header .advertise-headline h1 {
        font-style: "Montserrat";
        font-weight: 500;
        font-size: 42px;
        margin-bottom: 30px;
        color: inherit; }
      .advertise-page .advertise-hero .advertise-header .advertise-headline p {
        margin-bottom: 30px;
        font-size: 18px;
        color: inherit; }
      .advertise-page .advertise-hero .advertise-header .advertise-contact-form {
        color: #222;
        padding: 60px;
        margin-bottom: 60px;
        z-index: 5;
        box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.02);
        border: none; }
        .advertise-page .advertise-hero .advertise-header .advertise-contact-form h2 {
          font-weight: 400;
          font-family: "Montserrat";
          font-size: 24px; }
  .advertise-page .advertise-slogan {
    background: #222; }
    .advertise-page .advertise-slogan .container {
      background: url("https://e27.co/dist/img/sale/quotation-mark.png") no-repeat;
      background-size: 40px; }
    .advertise-page .advertise-slogan h3 {
      text-align: left;
      line-height: 1.5;
      font-size: 24px;
      font-weight: 500;
      color: white;
      margin: 0; }
  .advertise-page .advertise-opportunities {
    background: url("https://e27.co/dist/img/sale/section_bg/opportunities_bg.jpg?v=1") no-repeat;
    background-size: cover; }
    .advertise-page .advertise-opportunities .container h2 {
      text-align: center; }
    .advertise-page .advertise-opportunities .card {
      margin-left: 0;
      margin-right: 0;
      margin-bottom: 20px;
      margin-top: 0;
      box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.02); }
      .advertise-page .advertise-opportunities .card .col-md-5 {
        padding: 0; }
      .advertise-page .advertise-opportunities .card .advertise-opp-content {
        padding: 25px; }
        .advertise-page .advertise-opportunities .card .advertise-opp-content h3, .advertise-page .advertise-opportunities .card .advertise-opp-content p {
          text-align: left;
          margin: 0;
          padding: 0; }
        .advertise-page .advertise-opportunities .card .advertise-opp-content h3 {
          position: relative;
          margin-bottom: 10px;
          padding-bottom: 10px; }
        .advertise-page .advertise-opportunities .card .advertise-opp-content h3:before {
          content: "";
          position: absolute;
          width: 40px;
          height: 1px;
          bottom: 0px;
          left: 0%;
          border-bottom: 3px solid #222; }
  .advertise-page .advertise-clients {
    background-size: cover; }
  .advertise-page .advertise-testimonials {
    background: url("https://e27.co/dist/img/sale/section_bg/testimonials_bg.jpg?v=1") 50% 50% no-repeat;
    background-size: cover; }
    .advertise-page .advertise-testimonials .advertise-testimonials-video {
      width: 80%;
      margin-bottom: 40px; }
      .advertise-page .advertise-testimonials .advertise-testimonials-video iframe {
        width: 100%;
        height: 400px; }
  .advertise-page .advertise-channels .channels-container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px; }
  .advertise-page .advertise-channels a {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px; }
    .advertise-page .advertise-channels a img {
      max-width: 48px;
      max-height: 48px; }
  .advertise-page .advertise-opportunities h2, .advertise-page .advertise-clients h2, .advertise-page .advertise-testimonials h2, .advertise-page .advertise-channels h2 {
    text-align: center;
    margin-bottom: 60px;
    font-style: "Montserrat";
    font-weight: 500;
    font-size: 36px; }
  .advertise-page .sponsor-group {
    justify-content: center;
    display: flex;
    max-width: 100%;
    flex-wrap: wrap; }
    .advertise-page .sponsor-group .sponsor-item {
      width: 170px;
      height: 170px; }
      .advertise-page .sponsor-group .sponsor-item a {
        height: 140px;
        width: 140px;
        background: white;
        text-align: center;
        vertical-align: middle;
        border-radius: 8px !important;
        display: flex;
        align-items: center;
        overflow: hidden;
        margin-left: auto;
        margin-right: auto; }
      .advertise-page .sponsor-group .sponsor-item img {
        max-width: 100%;
        max-height: 100%;
        width: 95%;
        padding-left: 5%;
        display: block;
        flex: 0; }

@media only screen and (min-width: 992px) {
  .advertise-page .advertise-hero {
    /*height: 100vh;*/ }
  .advertise-page .advertise-opportunities .container h2 {
    text-align: left; }
  .advertise-page .advertise-opportunities .container .card {
    margin-top: 0; }
    .advertise-page .advertise-opportunities .container .card .col-md-5 {
      padding: 0; } }
